<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F3F4F5"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:background="@color/white">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:padding="16dp"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="15dp"
            android:text="提现"
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:background="@color/white"
                android:gravity="center_vertical"
                android:paddingTop="12dp"
                android:paddingBottom="12dp">

                <TextView
                    android:layout_width="60dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:text="可提现至"
                    android:textColor="@color/color_333333"
                    android:textSize="14sp"
                    android:textStyle="bold" />

                <EditText
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="16dp"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="请输入支付宝账号"
                    android:textColor="@color/color_333333"
                    android:textColorHint="@color/color_999999"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:background="@color/white"
                android:gravity="center_vertical"
                android:paddingTop="12dp"
                android:paddingBottom="12dp">

                <TextView
                    android:layout_width="60dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:text="姓名"
                    android:textColor="@color/color_333333"
                    android:textSize="14sp"
                    android:textStyle="bold" />

                <EditText
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="16dp"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="请输入真实姓名"
                    android:textColor="@color/color_333333"
                    android:textColorHint="@color/color_999999"
                    android:textSize="12sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:paddingTop="12dp"
                    android:paddingBottom="12dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="16dp"
                        android:layout_weight="1"
                        android:text="提现金额"
                        android:textColor="@color/color_333333"
                        android:textSize="14sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="16dp"
                        android:text="提现金额不能低于 ¥ 5"
                        android:textColor="#C46B00"
                        android:textSize="12sp" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="16dp"
                        android:text="¥"
                        android:textColor="@color/color_333333"
                        android:textSize="28sp"
                        android:textStyle="bold" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="16dp"
                        android:text="0"
                        android:textColor="@color/color_333333"
                        android:textSize="28sp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="15dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="16dp"
                        android:layout_weight="1"
                        android:text="可提现余额 ¥ 0.00"
                        android:textColor="@color/color_999999"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="16dp"
                        android:text="全部提现"
                        android:textColor="#C46B00"
                        android:textSize="14sp"
                        android:textStyle="bold" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:gravity="center_vertical"
                android:paddingTop="12dp"
                android:paddingBottom="12dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginRight="34dp"
                    android:text="验证码"
                    android:textColor="@color/color_333333"
                    android:textSize="14sp" />

                <EditText
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="请输入验证码"
                    android:textColor="@color/color_333333"
                    android:textColorHint="@color/color_999999"
                    android:textSize="12sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginRight="16dp"
                    android:background="@drawable/shape_333333_r13"
                    android:paddingLeft="14dp"
                    android:paddingTop="5dp"
                    android:paddingRight="14dp"
                    android:paddingBottom="5dp"
                    android:text="获取验证码"
                    android:textColor="#F8E8CC"
                    android:textSize="12sp" />
            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="36dp"
                android:layout_marginBottom="20dp"
                android:background="@drawable/button_tixiananniu"
                android:gravity="center"
                android:text="提现"
                android:textColor="#FDDFA5"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:text="提现规则："
                android:textColor="@color/color_333333"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="16dp"
                android:text="提现需要收取1%的手续费，单比服务费小于1元的，按照1元收取。"
                android:textColor="@color/color_666666"
                android:textSize="12sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="16dp"
                android:text="例如：若您需要提现200元，您需要支付1%的手续费，即2元的手续费。"
                android:textColor="@color/color_666666"
                android:textSize="12sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="16dp"
                android:text="注意事项："
                android:textColor="@color/color_333333"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="16dp"
                android:text="1、提现需要收取1%的手续费，单比服务费小于1元的，按照1元收取。\n2、不同银行的提现需要收取1%的手续费，单比服务费小于1元的按照1元收取。"
                android:textColor="@color/color_666666"
                android:textSize="12sp"
                android:textStyle="bold" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>

</LinearLayout>
